BODY {background-color: linen;}

.key {
       color: red;
}

pre {
    background-color: orange;
    width: 80%;
    align: center;
}

#comment {
    background-color: lightgreen;
}

.stats {
   background-color: orange;
}

.sref {
   color: green;
}

.scroll {
        overflow: auto;
        width: 300px; 
        height: 810px; 
        border: 1px gray solid; 
        padding:0px; 
        margin: 0px;
        position:relative;
        top:17px;
        left:12px       
}

.body {
    position:absolute;
    top:80px;
    left:350px;
}

.current {
         background-color: lightgreen;
}

td.withcomment {
                background-color: lightblue;
}

a.withcomment {
                background-color: lightblue;
}

.lex {
     color: green;
}

.rank {
     color: red;
}

table.history {
   background-color: yellow;
}

#relatedcomments {
                 display: none;
}

#relcommenttoggle {
   background-color: yellow;
}
